hilfe...mac OS9 neu installieren?!

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von edding250, 28.07.2006.

  1. edding250

    edding250 Thread Starter MacUser Mitglied

    Beiträge:
    16
    Zustimmungen:
    0
    MacUser seit:
    28.07.2006
    hi,

    ich habe ein ibook auf dem OS9 auf niederländisch installiert ist und habe nun bei ebay eine deutsche OS9-version erstanden.
    leider funktioniert die installation nicht!

    der computer lässt sich nicht von der (deutschen) cd starten und wenn ich das installationsprogramm auf dem normalen wege aufrufe erscheint eine fehlermeldung 'das programm kann nicht auf diesem computer verwendet werden...'

    gibt es einen trick oder habe ich etwas nicht beachtet?

    die systemvoraussetzungen scheinen erfüllt (G3, power-pc etc.)
    es scheint, als würde die deutsche version nicht als installations-cd erkannt, obwohl genau das gleiche drauf ist wie auf der niederländischen version...

    wäre super wenn mir jemand helfen könnte!

    danke...
     
  2. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.460
    Zustimmungen:
    211
    MacUser seit:
    14.11.2003
    Hallo und willkommen bei uns im Forum

    Ist es auch eine Neutrale Vollversion ? oder eine System CD die zu einem anderen Mac gehört.
     
  3. fungusmungus49

    fungusmungus49 MacUser Mitglied

    Beiträge:
    258
    Zustimmungen:
    7
    MacUser seit:
    15.05.2005
    Such doch mal auf der Install-CD nach "Bitte lesen..." oder "Vor der Intallation..." oder so ähnlich. Da steht drin, was geht und wie.

    Greetz fm49
     
  4. AndreasE

    AndreasE MacUser Mitglied

    Beiträge:
    2.652
    Zustimmungen:
    143
    MacUser seit:
    21.01.2004
    Das dürfte eine Bundleversion des Betriebssystems sein, die du bei eBay ersteigert hast. Wenn du bspw. einen G3 iMac besitzt, die CD aber für das iBook G3 bestimmt ist (siehe auch Aufdruck auf der CD), geht da gar nix.
     
  5. edding250

    edding250 Thread Starter MacUser Mitglied

    Beiträge:
    16
    Zustimmungen:
    0
    MacUser seit:
    28.07.2006
    hm...

    die cd ist nicht im netten mac-grau gehalten (wie z.b. dei niederländischen versionenedie beim pc dabei waren) sondern ist weiß mit einer schönen orangen neun drauf. ausserdem kam das ganze in einer pappschachtel die nach seperatem kauf aussah. ich gehe daher mal davon aus, dass es sich um eine eigenständige vollversion handelt.

    die systemanforderungen sagen nichts genaues über den zu verwendenen rechner aus, nur 'mac OS basierter apple mit power-pc prozessor, 32MB RAM bei mind. 40 MB virt. Speicher'

    im handbuch heißt es immer 'wenn sie einen G4 haben dann beachten sie...' etc.hört sich an: 'wie G4 möglich, muss aber nicht'.

    die schritte 'vor der installation' habe ich versucht zu befolgen...tut sich aber nix!

    ...
     
  6. Smurf511

    Smurf511 MacUser Mitglied

    Beiträge:
    2.493
    Zustimmungen:
    81
    MacUser seit:
    19.06.2004
    Da ist wohl das iBook noch nicht in der 9.0 Version, die Du da gekauft hast, enthalten und deshalb kann das System nicht starten....

    ...weiss der Smurf
     
  7. qsan

    qsan MacUser Mitglied

    Beiträge:
    1.606
    Zustimmungen:
    1
    MacUser seit:
    01.07.2005
    Die Pappschachtel mit der CD und der orangenen Neun drauf hab ich auch bei meinem Imac in der Packung gehabt..
    Auch das reagieren der Software beim Installationsversuch lässt nur diesen einen Schluss zu; dass die Software gebundled ist, was anderes kann es nicht sein, so dass Du jetzt ein Problem hast!

    MfG
    Qsan
     
  8. tasha

    tasha MacUser Mitglied

    Beiträge:
    3.694
    Zustimmungen:
    38
    MacUser seit:
    06.08.2002
    Hallo,

    ich kann ebenfalls bestätigen, dass es weiße CDs mit oranger 9 gab, die mit Rechnern gebundelt waren. Das ist etwas nervig, wenn man mehrere Rechner hat und erst die passende suchen muss.

    Grüße,

    tasha
     
  9. eMac_man

    eMac_man MacUser Mitglied

    Beiträge:
    32.956
    Zustimmungen:
    2.891
    MacUser seit:
    08.10.2003
    Hallo und guten Morgen!
    Es könnte natürlich auch sein, dass er jetzt eine Version 9.0.x bzw 9.1 erworben hat, aber das iBook eine 9.2 braucht. Steht die genaue Version nicht auf der CD oder in der Readme-Datei?
    Gruss
    der eMac_man
     
  10. edding250

    edding250 Thread Starter MacUser Mitglied

    Beiträge:
    16
    Zustimmungen:
    0
    MacUser seit:
    28.07.2006
    son' mist...

    an der falschen version kann's nicht liegen, die mitgelieferte ist auch 9.0.4.
    also wohl tatsächlich ''gebundled"...

    da kann man wohl nichts machen...

    aber trotzdem vielen dank für die hilfe!

    weiß jemand eine gute quelle, wo ich ein OS bekomme, das auch funktioniert?
     
Die Seite wird geladen...

Diese Seite empfehlen